gtk-sharp Gtk.Container Gtk.IToolShell To be added. To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  GLib.Property("collapsed")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("ellipsize")
  Pango.EllipsizeMode To be added. To be added. To be added.
- Property
  Pango.EllipsizeMode To be added. To be added. To be added.
- Method
  Gtk.ToolItem `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  Gtk.ToolItem `` To be added. To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Property
  GLib.Property("header-relief")
  Gtk.ReliefStyle To be added. To be added. To be added.
- Property
  Gtk.IconSize To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  Gtk.Container+ContainerChild `` To be added. To be added. To be added. To be added.
- Property
  GLib.Property("label")
  System.String To be added. To be added. To be added.
- Property
  GLib.Property("label-widget")
  Gtk.Widget To be added. To be added. To be added.
- Property
  System.UInt32 To be added. To be added. To be added.
- Property
  Gtk.Orientation To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Property
  Gtk.ReliefStyle To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  Gtk.ToolbarStyle To be added. To be added. To be added.
- Property
  System.Single To be added. To be added. To be added.
- Property
  Gtk.Orientation To be added. To be added. To be added.
- Property
  Gtk.SizeGroup To be added. To be added. To be added.